.side-menu004 .list-header{
    padding: 11px 14px;
    border-radius: 5px 5px 0 0;
}

.side-menu004 .list-header span{
   
    font-size: 20px;
    letter-spacing: 1px;
    font-weight: bolder;
}

.side-menu004 .list{
    background-size: cover;
    padding: 0.75rem;
    padding-bottom: 1px;
}

.side-menu004 a {
    text-decoration: none;
}

.side-menu004 .item-1 {
    display: flex;
    background-color: rgb(255 255 255);
    margin-bottom: 10px;
    border-radius: 5px;
}

.side-menu004 .item-1 a {
    color: #000000;
    font-size: 18px;
    font-weight: bold;
    position: relative;
}

.side-menu004 .item-1 a.link {
    padding: 8px 10px;
    flex: 1;
}

.side-menu004 .item-1:hover,
.side-menu004 .item-1.open,
.side-menu004 .item-1.active {
    background-color: #ffffff;
    margin-bottom: 10px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
.side-menu004 .item-1:hover .open,
.side-menu004 .item-1:hover{
    margin-bottom: 10px;
}

.side-menu004 .item-1 a.link,
.side-menu004 .item-1:hover a.link,
.side-menu004 .item-1.active a.link{
    display: flex;
    align-items: center;

}

.side-menu004 .item-1 a.link::before{
    content: "\f138";
    font-family: "Font Awesome 5 Free";
    display: block;
    margin-right: 6px;
    font-size: 16px;
}

.side-menu004 .item-1 .sub-icon {
    width: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-right: 0;
}

.side-menu004 .item-1 .sub-icon:before {
    display: inline-block;
    padding-right: .3rem;
    padding-left: .3rem;
    font-family: "Font Awesome 5 Free";
    content: "\f068";
}

.side-menu004 .item-1 .sub-icon.collapsed:before {
    content: "\f067";
}

.side-menu004 .item-1 + .dropdown {
    margin-top: -14px;
    margin-bottom: 10px;
    background-color: #ffffff;
    border-top: 0;
    border-radius: 0;
    border-top: 1px #EEEEEE solid;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
    border-radius: 0 0 5px 5px;
}

.side-menu004 .item-2:hover a {
    font-weight: bold;
}

.side-menu004 .dropdown .item-2:nth-last-of-type(1) {
    border-bottom: solid 1px rgba(0, 0, 0, 0);
}

.side-menu004 .item-2 a {
    display: block;
    
    padding: 10px 15px 10px 27px;
}

.side-menu004 .item-2:hover a,
.side-menu004 .item-2.active a {
   
    font-weight: bold;
    display: flex;
    align-items: center;
    padding: 10px 15px;
}

.side-menu004 .item-2:hover a {
    color: #1C49A2;
    font-weight: bold;
}

.side-menu004 .item-2:hover a::before ,
.side-menu004 .item-2.active a::before {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    flex: 0 0 6px;
    margin-right: 6px;
}
